
/* ****************** 2칸 레이아웃  ****************** */

.layout_348259_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_348259_ > div {margin-left:-10px;}
.layout_348259_ > div:after {content:''; display:block; clear:both;}
.layout_348259_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_348259_ > div > .container_1 {width:50%;}
.layout_348259_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_348259_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_348260_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_348260_ * {box-sizing:border-box;}
.img_348260_ a {display:block; text-decoration:none;}
.img_348260_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_348261_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_348261_ * {box-sizing:border-box;}
.img_348261_ a {display:block; text-decoration:none;}
.img_348261_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_348262_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_348262_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_348262_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_348822_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_348822_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_348822_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_348823_ {overflow:hidden;}
.html_348823_:after {content:''; display:block; clear:both;}
